#!/usr/bin/env python

# SPDX-FileCopyrightText: © 2020 Open Networking Foundation <support@opennetworking.org>
# SPDX-License-Identifier: Apache-2.0

from __future__ import absolute_import
from setuptools import setup


def version():
    with open("VERSION") as f:
        return f.read()


setup(
    name="cggs",
    version=version(),
    description="Crowd-Gerrit Group Sync",
    author="Open Networking Foundation",
    author_email="support@opennetworking.org",
    license="Apache v2",
    classifiers=[
        "License :: OSI Approved :: Apache Software License",
        "Programming Language :: Python :: 3.7",
    ],
)
